/*
Theme Name:     zymon-theme
Theme URI:      n/a
Template:       kadence
Author:         Jc Web Studio
Author URI:     https://jc-webstudio.pl
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

:root{
    --global-container-width: 1024px;
    --global-lg-space: 2rem;
    --global-md-space: 1.5rem;
    --global-sm-space: 1rem;
    --global-xs-space: .5rem;
    --circle-size: clamp(1.5rem, 2vw, 3rem);
    --spacing: clamp(0.25rem, 1vw, 0.5rem);
}

@media screen and (max-width: 1434px){
    .jcWS-non-diplay-on-small-screen-zymon{
        display: none;
    }    
}

.jcWS-local-p-width-max-zymon{
    @media screen and (min-width: 1025px){
        width: var(--global-container-width);
        max-width: var(--global-container-width) !important;
    }
    @media screen and (max-width: 1024px){
        width: 100vw;
    }
}

.jcWS-contact-width-max-zymon{
    @media screen and (min-width: 1025px){
        width: var(--global-container-width);
    }
    @media screen and (max-width: 1024px){
        width: auto;
    }
}
.jcWS-no-margin-bottom-page-zymon{
    margin-bottom: 0 !important;
}
.jcWS-no-row-gap-zymon{
    row-gap: 0 !important;
}
.jcWS-local-padding-zymon{
    padding: .5rem 1rem !important;
}

.jcWS-local-no-padding-zymon{
    padding: 0 !important;
}

.jcWS-local-border-b-mobile-style-zymon{
    @media screen and (max-width: 781px){
        border-bottom: 1px solid var(--global-palette4);
    }
}
.jcWS-local-small-column-zymon{
    @media screen and (max-width: 1024px){
        flex-basis: 28% !important;
    }
    @media screen and (max-width: 781px){
        display: none;
    }
}

.jcWS-local-big-column-zymon{
    @media screen and (max-width: 1024px){
        flex-basis: 72% !important;
    }
}


.jcWS-local-no-margin-bottom-zymon{
    margin-bottom: 0px !important;
}
.jcWS-column-left-style-zymon{
        @media screen and (min-width: 782px){
            padding: 1rem 1rem 1rem 0;
        }
        @media screen and (max-width: 781px){
            padding: 1.5rem 1.5rem;
            text-align: center;
        }

}

.jcWS-colum-right-border-style-zymon{
    @media screen and (min-width: 782px){
        border-right: 1px solid var(--global-palette6);
    }
    @media screen and (max-width: 781px){
        border-right: none;
    }
}

.jcWS-column-right-style-zymon{
    @media screen and (min-width: 782px){
        padding: 1rem 0 1rem 1rem;
    }
    @media screen and (max-width: 781px){
        padding: 1.5rem 1.5rem;
        text-align: center; 
    }

}
.jcWS-columns-border-bottom-zymon{

    @media screen and (min-width: 782px){    
        border-bottom: 1px solid var(--global-palette6);    
    }
    @media screen and (max-width: 781px){
        border-bottom: none;
    }

}

.jcWS-hr-style-zymon{

    height: 1px !important;
    width: auto;
    margin-bottom: 1rem !important;
    margin-top: 1rem !important;
    @media screen and (min-width: 782px){
        max-width: 80% !important;
    }
    border: 0;

}

.jcWS-hr-left-zymon{
    @media screen and (min-width: 782px){
        margin-left: 0;
    }
    @media screen and (max-width: 781px){
        margin: 0 auto;
        max-width: 10rem !important;
    }
}

.jcWS-hr-right-zymon{
    @media screen and (min-width: 782px){
        margin-right: 0;
    }
    @media screen and (max-width: 781px){
        margin: 0 auto;
        max-width: 10rem !important;
    }
}

/*------------------------------------------------------------------------kontakt---------------------------------------------------------*/
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
:placeholder {
    color: var(--global-palette6) !important;
}
.wp-block-kadence-advanced-form-select > select{
    padding: 1.5rem .5rem .5rem !important;
    height: 3.96rem !important;
}

.jcWS-contact-padding-top-zymon{
    @media screen and (min-width: 1025px){
        padding-top: var(--global-md-space);
    }
    @media screen and (max-width: 1024px){
        padding-top: var(--global-xs-space);
    }
    @media screen and (max-width: 781px){
        padding: var(--global-md-space) 0;
    }
}
@media screen and (max-width: 781px){
    .kadence-column600_5aa202-3c > .kt-inside-inner-col::before {
        display: none !important;
    }
    .kadence-column600_5aa202-3c > .kt-inside-inner-col {
        background-image: none !important;
        background-color: var(--global-palette5,#d2d3d3) !important;
        min-height: auto !important;
        padding: 0 1rem !important;
    }
    .jcWS-display-none-zymon{
        display: none !important;
    }
}

/*-------------------------------------------------------------------------o-nas---------------------------------------------------------*/
.jcWS-card-pic-style-first-zymon{
    height: 100% !important;
    @media screen and (min-width: 1025px){
        transform: translate(-6%,20%);
    }
    @media screen and (max-width: 1024px){
        transform: translate(-6%,20%);
    }
    @media screen and (max-width: 781px){
        width: 350px !important;
        transform: translate(-10%,11%);
    }

}
.jcWS-card-pic-style-zymon{
    height: 100% !important;
    @media screen and (min-width: 1025px){
        transform: translate(-6%,20%);
    }
    @media screen and (max-width: 1024px){
        transform: translate(-6%,20%);
    }
    @media screen and (max-width: 781px){
        width: 360px !important;
    }
}
.jcWS-card-pic-style-right-zymon{
    transform: translate(290px,110px);
}
.jcWS-card-pic-style-center-zymon{
    height: 100% !important;
    @media screen and (min-width: 1025px){
        transform: translate(-10%,20%);
    }
    @media screen and (max-width: 1024px){
        transform: translate(-10%,20%);
    }
    @media screen and (max-width: 781px){
        width: 360px !important;
    }

}
.jcWS-card-header-style-zymon{
    @media screen and (min-width: 1025px){
        max-width: 40%;
        position: absolute;
        top: 0;
    }
    @media screen and (max-width: 1024px){
     
    }
    @media screen and (max-width: 781px){

    }
}
.jcWS-card-left-zymon{
    left: var(--global-sm-space);
    @media screen and (max-width: 1024px){
        padding-right: .5rem;
    }
    @media screen and (max-width: 781px){

    }
}
.jcWS-card-right-zymon{
    right: var(--global-sm-space);
    @media screen and (max-width: 1024px){
        padding-right: .5rem;
    }
    @media screen and (max-width: 781px){

    }
}
.jcWS-card-gap-zymon{
    gap: var(--global-lg-space);
}
@media screen and (min-width: 1025px){
    .kadence-column601_1355cd-94 > .kt-inside-inner-col::before {
            height: 70% !important;
            margin: auto 0 !important;
    }
    .jcWS-height-100vh-zymon{
        min-height: 100vh;
    }
}
@media screen and (max-width: 1024px){
    .kadence-column601_32c2dd-e7 > .kt-inside-inner-col::before {
        height: 70% !important;
        margin: auto 0 !important;
    }   
    .jcWS-height-100vh-zymon{
        min-height: 100vh;
    }
}
@media screen and (max-width: 781px){
    .jcWS-height-100vh-zymon{
        min-height: 100vh;
    }
    .kadence-column601_32c2dd-e7 > .kt-inside-inner-col::before {
        height: 100% !important;
    }  

}
.jcWS-baner-pos-zymon{
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 800px;
    z-index: 0;
}
.jcWS-baner-group-zymon{
    
    height: 720px;
}
.jcWS-stack-index-zymon{
    z-index: 1;
}
/*
.kb-splide .splide__track{
    max-height: 800px !important;
}
*/
.jcWS-hero-card-style-zymon{
    border-radius: 15px 15px 0 0;
}
@media screen and (max-width: 781px){
    .jcWS-hero-card-style-zymon{
        border-radius: 0 !important;
        border-bottom: 1px solid var(--global-palette6);
        padding-bottom: 1rem;
    }
    .jcWS-hero-card-style-zymon:last-of-type{
        border-bottom: none;
        padding-bottom: 0;        
    }
}
.jcWS-cta-column-zymon > div > figure{
    margin-bottom: 0 !important;
}


.jcWS-cta-column-zymon > div{
    padding: 0 .5rem 1rem .5rem;
}
.jcWS-vertical-align-center-zymon{
    margin:auto 0;
}
@media screen and (min-width: 1025px){

}


@media screen and (max-width: 1024px){

    .jcWS-pic-card-column-zymon{
        flex-direction: column;
    }
    .jcWS-pic-card-column-zymon > div{
        flex-basis: 0 !important;
    }

    .jcWS-header-card-column-zymon{
        flex-direction: column;
    }

    .jcWS-cta-column-zymon{
        
    }
    .jcWS-space-column-zymon{
        display: none;
    }

}


@media screen and (max-width: 781px){

    .jcWS-pic-card-column-zymon > div,
    .jcWS-pic-card-column-zymon.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
        flex-basis: 0 !important;
    }
    .jcWS-header-card-column-zymon > div > h2{
        padding: 1rem .5rem 0 .5rem !important;
        text-align: center !important;
    }
    .jcWS-first-column-zymon{
        display: none;
    }
    .jcWS-card-column-zymon{
        padding: 0 1.5rem;
    }
    .jcWS-h3-style-mobile-zymon{
        text-align: center !important;
    }
}

.kb-slide-601_ed297e-c9{
 /*   width: calc(100% + 10px) !important;*/
}
.jcWS-link-product-zymon{
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media screen and (max-width: 781px){
    #contact_info > div .jcWS-link-product-zymon{
        display: none;
    }
}

#mobile-secondary-site-navigation ul li > a{
    background-color: none !important;
}
/*--------------------------------------------------------------------footer ---------------------------*/
.footer-social-wrap{

    display: flex;
    gap: 1rem;
}
.site-footer-row.site-footer-row-columns-3 {
    display: flex !important;
    justify-content: center !important;
}

@media screen and (min-width: 1025px){

    .site-footer-middle-section-1{
        width: 50%;
    }
    .site-footer-middle-section-3{
        width: 50%;
    }
    .site-footer-middle-section-2{
        width: 0;
    }

}
@media screen and (max-width: 1024px){
    .site-footer-row.site-footer-row-columns-3 {
        flex-direction: column;
    }
    .site-footer-middle-section-1,
    .site-footer-middle-section-2,
    .site-footer-middle-section-3{
        width: 100%;
    }
    .jcWS-membership-footer-zymon,
    .footer-social-wrap{
        justify-content: center !important;
    }

}
.site-middle-footer-inner-wrap .widget-area .widget-title {
	align-items: center;
	display: flex;
    margin-bottom: 0px !important;
}
.jcWS-catalog-table-zymon{
    text-align: center;
    font-size: 1.3rem;
}



.jcWS-step_zymon__item {
    position: relative;
    display: flex;
    gap: 1rem;
    padding-bottom: 4rem;
}

.jcWS-step_zymon__item:before {
    content: "";
    flex: 0 0 var(--circle-size);
    height: var(--circle-size);
    border-radius: 50%;
    background-color: var(--global-palette4);
}

.jcWS-step_zymon__item:not(:last-child):after {
    content: "";
    position: absolute;
    left: 0;
    top: calc(var(--circle-size) + var(--spacing));
    bottom: var(--spacing);
    transform: translateX(calc(var(--circle-size) / 2));
    width: 2px;
    background-color: var(--global-palette6);
}
  
.jcWS-step_zymon__content {
    max-width: 700px;
}

.jcWS-step_zymon__title {
    color: var(--global-palette3);
    margin-bottom: clamp(0.85rem, 2vmax, 1rem);
}
  
.jcWS-step_zymon__p {
    color: var(--global-palette3);
    font-size: clamp(0.85rem, 2vmax, 1.2rem);
}
@media screen and (min-width: 1025px){
    .jcWS-border-right-zymon{
        border-right: 1px solid var(--global-palette4);
    }
}

.entry.loop-entry.post {
    border-radius: 5px;
    box-shadow: none !important;
    border: 1px solid var(--global-palette1);
    background-color: var(--global-palette7);
}

@media screen and (max-width: 781px){
    .grid-sm-col-2 {
        grid-template-columns: unset !important;
    }
}

.grid-cols {
    -webkit-column-gap: 1rem;
    -moz-column-gap: 1rem;
    column-gap: 1rem;
    row-gap: 1rem;
    padding: 0 .5rem;
}

a.post-more-link {
    letter-spacing: .05rem !important;
    text-transform: none !important;
    font-size: 100% !important;
    color: var(--global-palette1) !important;
}

a.post-more-link:hover {
    color: var(--global-palette2) !important;
}

.entry-taxonomies {
    margin-bottom: 0.5rem !important;
    letter-spacing: .05rem !important;
    font-size: 80% !important;
    text-transform: uppercase;
}
.entry-taxonomies a {
	text-decoration: none;
	font-weight: 500;
	padding: .5rem 1rem;
	background-color: var(--global-palette9);
	border-radius: 5px;
	border: solid 1px var(--global-palette1);
	font-family: 'Open Sans';
    font-size: 1.125rem;
}
.entry-taxonomies a:hover{
	background-color: var(--global-palette7);
    border-color:  var(--global-palette6);
    color: var(--global-palette2);
}
.entry-hero h1 {
    font-style: normal;
    font-weight: 700;
    font-size: 2.125rem;
    line-height: 1.5;
    letter-spacing: -0.062rem;
    color: var(--global-palette9);
    border-bottom: none !important;
    padding: 0 !important;
}


ul#menu-nav_menu-1{
    display: inline-flex !important;
    gap: var(--global-sm-space);
}
ul#menu-nav_menu-1 > li > a {
    border-bottom: none !important;
}

.entry.single-entry.type-post.post {
    padding: 0 6vw;
}

.jcWS-baner-title-thin-style-zymon{
    font-weight: normal;
    font-size: 80%;
    font-family: 'Open Sans Condensed New';
}
.entry-hero.post-hero-section .entry-header {
   
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    background-color: rgba(74,85,104,.4)  !important;
    width: 100vw  !important;
    margin: 0  !important;
}
.wp-site-blocks .post-thumbnail .post-thumbnail-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 320px !important;
    
}

.wp-site-blocks .post-thumbnail {
	display: flex !important;
	overflow: hidden;
	position: relative;
	min-height: 402px;
    padding: 0 !important;
}


/*-----------------------------------------------------------------------------------------------------------category menu------------------------------------------------------*/
.jcWS-on-mobile-zymon,
.jcWS-hidde-on-mobile-zymon{
    display: none;
}


@media screen and (min-width: 1025px){
    .jcWS-hidde-on-mobile-zymon{
        display: flex;
    }
}

@media screen and (max-width: 1024px){
    .jcWS-on-mobile-zymon{
        display: flex;
    }    
}

 .jcWS-menu-bar-zymon {
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #f7f7f7;
    z-index:10;  
    overflow:hidden;
    box-shadow: 2px 0 18px rgba(0, 0, 0, 0.26);
}

.jcWS-menu-bar-zymon li a:hover{
  background: #267fdd;
  color: #fff;
}
.jcWS-menu-bar-zymon{
    overflow:hidden;
    left:5em;
    z-index:5;
    width:0;
    height:0;
    transition: all 0.1s ease-in-out;
}
.jcWS-menu-bar-zymon li a{
  display: block;
  text-align:center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.05);
  transition: background 0.1s ease-in-out;
}
 .jcWS-menu-bar-zymon li:first-child a{
    height:5em;
    background: #267fdd;
    color: #fff;    
    line-height:5
}


.para{
    color:#033f72;
    padding-left:100px;
    font-size:3em;
    margin-bottom:20px;
}

.open{
    width:100%;
    height:100%;
}
.jcWS-post-menu-zymon {
    
    margin: 0 0 1.5rem 0;
    font-weight: 500;
    margin-bottom: 1.5rem;
}

.jcWS-min-width-100-zymon{
    min-width: 100%;
}

.cky-revisit-bottom-left {
    bottom: 48px !important;
}
.cky-btn-revisit-wrapper {
    z-index: 3 !important;
    width: 59.6px !important;
    height: 59.6px !important;
    background-color: var(--global-palette9) !important;
    color: var(--global-palette1) !important;
    border: 1px solid var(--global-palette3);
}


.cky-btn-revisit-wrapper .cky-btn-revisit img {
    height: 32px !important;
    width: 32px !important;
    background-color: var(--global-palette1) !important;
    border-radius: 100% ;
  }

  /**
    NEW HOME PAGE STYLE  
  
  */
@media screen and (max-width: 781px){
	.jcWS-mobile-padding-zymon{
		padding: 1rem !important;
	}
    .jcWS-top-mobile-margin-zymon{
        margin-top: -10px !important;
	}
}

@media screen and (min-width: 782px){
	.jcWS-mobile-show-zymon{
		display: none !important;
    }

}

  .jcws-l-r-margin-zymon{
    margin-left: 2rem !important;
    margin-right: 2rem !important;
}
  .jcWS-max-1280-zymon{
    max-width: 1280px;
    margin: 0 auto;
}
  .jcWS-flex-center-zymon{
    display: flex;
    align-items: center;
}
.woocommerce .kadence-sticky-add-to-cart-action-wrap a.added_to_cart {
    display: none;
}